Skip to main content
GET
/
api
/
v2
/
block-lists-entries
/
{id}
Get block list entry
curl --request GET \
  --url https://api.instantly.ai/api/v2/block-lists-entries/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "019e3bd1-8dfa-744c-afd6-418889f0b33e",
  "timestamp_created": "2026-05-18T16:00:49.658Z",
  "organization_id": "019e3bd1-8dfa-744c-afd6-4189c133828e",
  "bl_value": "example.com",
  "is_domain": true
}

Documentation Index

Fetch the complete documentation index at: https://developer.instantly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the requested item

Example:

"019e3bd1-b527-72d8-b324-d9752405a59b"

Response

The requested Block List Entry

A blocked email or domain

id
string<uuid>
required
read-only

Unique identifier for the block list entry

Example:

"019e3bd1-8dfa-744c-afd6-418889f0b33e"

timestamp_created
string<date-time>
required
read-only

Timestamp when the block list entry was created

Example:

"2026-05-18T16:00:49.658Z"

organization_id
string<uuid>
required
read-only

Organization ID that owns this block list entry

Example:

"019e3bd1-8dfa-744c-afd6-4189c133828e"

bl_value
string
required

The email or domain to block

Example:

"example.com"

is_domain
boolean
required
read-only

Whether this entry blocks an entire domain

Example:

true